Subject: Re: Mailcap and Cygwin/Mutt 1.2.5i
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Thomas Baker <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Jun 2002 12:05:30 -0400

At 11:53 AM 6/10/2002, Thomas Baker wrote:
>On Mon, Jun 10, 2002 at 10:45:56AM -0400, Larry Hall (RFK Partners, Inc) wrote:
>> At 05:09 AM 6/10/2002, Thomas Baker wrote:
>> >2) A weakly related question: My .fetchmailrc is supposed to
>> >   have permissions of 710 "at a maximum", but chmod 710
>> >   .fetchmailrc (under Cygwin) doesn't seem to change the
>> >   permissions at all.
>> 
>> See:
>> Why doesn't chmod work?
>> http://cygwin.com/faq/faq_4.html#SEC45
>
>Hmm, I see...  The recommendation in SEC45, when a workaround
>is required, is to modify the application's source code.
>Perhaps this would need to be done for a Cygwin build of
>Fetchmail so that it wouldn't make this unmeetable demand?

Absolutely, in order to handle this for 9x platforms.  As you can see, 
this issue isn't a new one.  It's just awaiting someone interested enough
in it to patch it.

>> >3) Another WRQ: On the first tries, procmail delivers mail
>> >   without From-lines, and I figured out that this has
>> >   something to do with the %F and %T "escapes" but have not
>> >   found any documentation on these things at all (other than a
>> >   "man fetchmail" warning that they are potentially unsafe).
>> 
>> Check the email archives for this one.  It was discussed in the last
>> few weeks.
>
>Bingo.  (The search engine didn't like "%F", so I downloaded
>the last six months of postings and fgrep'd; figured I'd need
>to consult them anyway...:-)
>
>Thank you!

You're welcome.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/